# Function extractTaxonomiesFromObjectAndMapProperty

- extractTaxonomiesFromObjectAndMapProperty(
  objet: Record<string, unknown>,
  property: string,
  format?: (o: string[]) => string,
  ): { [k: string]: unknown }

  #### Parameters

  - objet: Record<string, unknown>
  - property: string
  - `Optional` format: (o: string[]) => string

  #### Returns { [k: string]: unknown }

  - Defined in jamespot-user-api/src/util/taxonomy.ts:13